html,
body {
    padding: 0;
    margin: 0;
    height: 100%;
}

.container {
    width: 1400px;
    margin: 0 auto;
}

.animate {
    opacity: 0;
}

@import url('https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css');


@font-face {
    font-family: 'NotoSans';
    font-style: normal;
    font-weight: 300;
    src: url(../wzd_lib/fonts/notokr-light.eot);
    src: url(../wzd_lib/fonts/notokr-light.eot?#iefix) format('embedded-opentype'), url(../wzd_lib/fonts/notokr-light.woff) format('woff'), url(../wzd_lib/fonts/notokr-light.ttf) format('truetype');
}

@font-face {
    font-family: 'NotoSans';
    font-style: normal;
    font-weight: 500;
    src: url(../wzd_lib/fonts/notokr-regular.eot);
    src: url(../wzd_lib/fonts/notokr-regular.eot?#iefix) format('embedded-opentype'), url(../wzd_lib/fonts/notokr-regular.woff) format('woff'), url(../wzd_lib/fonts/notokr-regular.ttf) format('truetype');
}

@font-face {
    font-family: 'NotoSans';
    font-style: normal;
    font-weight: 700;
    src: url(../wzd_lib/fonts/notokr-medium.eot);
    src: url(../wzd_lib/fonts/notokr-medium.eot?#iefix) format('embedded-opentype'), url(../wzd_lib/fonts/notokr-medium.woff) format('woff'), url(../wzd_lib/fonts/notokr-medium.ttf) format('truetype');
}

@font-face {
    font-family: 'NotoSans';
    font-style: normal;
    font-weight: 900;
    src: url(../wzd_lib/fonts/notokr-bold.eot);
    src: url(../wzd_lib/fonts/notokr-bold.eot?#iefix) format('embedded-opentype'), url(../wzd_lib/fonts/notokr-bold.woff) format('woff'), url(../wzd_lib/fonts/notokr-bold.ttf) format('truetype');
}

/* font-family: 'NotoSans'; */
.section01 {
    height: 100%;
    background: url('../img/landing06/sec01_bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    display:flex;
    align-items: center;
}
.section01 .title {
    text-align: center;
    color: #fff;
     position: relative;
     margin-top: -90px;
}
.section01 .title h1 {
    margin-top: 20px;
    margin-bottom: 30px;
}

    .section01 .school_wrap {
    bottom: 0;
    width: 100%;
    position: absolute;
}

.section01 .school_wrap .edu-slider {
    border-radius:.6em;
    background: rgba(5,26,36, .9);

    padding:40px 80px 20px;
    min-height: 200px;
    -webkit-border-radius:.6em;
    -moz-border-radius:.6em;
    -ms-border-radius:.6em;
    -o-border-radius:.6em;
}
.section01 .school_wrap .edu-slider .slider  {
    text-align: center;
    }
.section01 .school_wrap .edu-slider .slider img {
    margin-left: 16px;
    margin-bottom: 5px;
}
.section01 .school_wrap .edu-slider .slider span {
    color: #778fa2;
    font-size: 11px;
    padding-top: 20px;
    line-height: 15px;
  
}
.section01 .school_wrap .edu-slider .slick-next {
    right: 35px;
}
.section01 .school_wrap .edu-slider .slick-prev {
    left: 20px;
}
.slick-prev:before,
.slick-next:before
{
    font-family: FontAwesome;
    font-size: 28px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-prev:before {
    content: "\f053";

}
.slick-next:before {
    content: "\f054";

}

.section02  {
    background: #fff;
    text-align: center;

}
.section03  {
    background: #fafbfd;
    text-align: center;

}
.section04  {
    background: url('../img/landing06/sec04_bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    /* padding-top: 200px; */
    padding-top: 170px;
    padding-bottom:120px;

} 
.section05  {
    background: url('../img/landing06/sec05_bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    height: 850px;
    display:flex;
    align-items: center;
    padding-left: 200px;

} 
.section06  {
    text-align: center;

}